@charset "utf-8";

/* ############################# RESET ######################### */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* ############################# STICKYFOOTER ######################### */
* {
	margin: 0;
}
html, body {
	height: 100%;
}

.wrapper {
	min-height: 100%;
	margin: 0 auto -75px; /* the bottom margin is the negative value of the footer's height */
}
footer, .push {
  height: 75px; /* '.push' must be the same height as 'footer' */
}


/* ############################# GENERAL ######################### */

@font-face {
  font-family: 'jasmaxenvylightregular';
  src: url("http://www.jasmax.com/resources/fonts/jasmel.eot"), url("http://www.jasmax.com/resources/fonts/jasmel.woff") format("woff"), url("http://www.jasmax.com/resources/fonts/jasmel.ttf") format("truetype");;
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'jasmaxenvynormalregular';
  src: url("http://www.jasmax.com/resources/fonts/jasmen.eot");
  src: url("http://www.jasmax.com/resources/fonts/jasmen.eot?#iefix") format("embedded-opentype"), url("http://www.jasmax.com/resources/fonts/jasmen.woff") format("woff"), url("http://www.jasmax.com/resources/fonts/jasmen.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }


body {
	background-image: url(http://www.jasmax.com/resources/img/ui/bg-body.gif);
	font-family: Arial, "sans-serif";
}


strong {
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	line-height:  1.3em;
	padding-top: 1.5em;
	padding-bottom: 0.8em;
	font-weight: bold;	
	margin: 0 20px;
	text-align: center;
}
h1, h2, h3 {
	font-family: jasmaxenvylightregular,Arial, "sans-serif";
	color: #FF0000;
}
h4, h5, h6 {
	color: #333;
	font: bold 16px/18px Arial,sans-serif;
	letter-spacing: -0.01em; 
}

h1 { font-size: 2em; }
h2 { font-size: 1.8em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1em; }

p {
	line-height:  1.5em;
	padding-bottom: 0.9em;
	font-size: 0.9em;
	margin: 0 20px;
	text-align: center;
}


a {
	color: #FF0000;	
}

.logo {
	position: relative;
	display: block;
	height: 48px; }
.logo {
      width: 150px; }
.logo span {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	background: url(http://www.jasmax.com/resources/img/ui/sprite.png) no-repeat; 
	position: absolute;
	top: 20px;
	left: 20px;
	width: 117px;
	height: 26px; 
}






footer {
	color: #666;
	font-size: 0.8em;
	padding: 15px 20px 30px;
	margin: 20px 20px;
  	border-top: 1px solid #999;
	display: block;
}

footer a {
	color: #666;
}